body {
	background: #f1f1f1;
}
.m-time {
	padding: 0.32rem 0;
	background: #f1f1f1;
	text-align: center;
	color: #383838;
	font-size: 0.333333rem;
}
.g-flashCarousel {
	padding: 0.24rem 0.426667rem;
	background: #FFF;
	position: relative;
}
.m-hot {
	float: left;
	text-align: center;
	padding-right: 0.293333rem;
	border-right: 1px solid #eaeaea;
	font-size: 0.333333rem;
	color: #535353;

}
.g-flashCarousel:after {
	content:"\0020";
	clear: both;
	display: block;
	height: 0;
}
.m-hot img {
	display: block;
	margin-bottom: 0.133333rem;
}
.m-flashCarousel {
	float: left;
	position: relative;
	width: 7rem;
	margin-left: 0.293333rem;
	height: 100%;
}
.m-flashCarousel a {
	font-size: 0.4rem;
	line-height: 1.5;
	color: #383838;
}
#u-carouseItem {
	right: 0;
	bottom: 0;
	text-align: right;
}
.g-flashNewsList {
	padding: 0 0.333333rem;
	margin-top: 0.266667rem;
}
.g-flashNewsList li {
	overflow: hidden;
	padding-bottom: 0.2rem;
	margin-top: 0.066667rem;
}
.u-time {
	display: inline-block;
	font-size: 0.28rem;
	color: #7f7f7f;
	text-align: center;
}
.u-circle {
	width: 0.24rem;
	height: 0.24rem;
	border-radius: 50%;
	border:0.106667rem solid #535353;
	display: inline-block;
	margin: 0 auto;
	margin-top: 0.066667rem;
	position: relative;
}
.u-line {
	width: 1px;
	height: 1000px;
	background: #dcdcdc;
	position: absolute;
	left: 50%;
	margin-left: -0.5px;
	top: 0.34rem;
}
.u-newsText {
	width: 8.3rem;
	min-height: 1.72rem;
	float: right;
	margin-top: 0.5rem;
	box-sizing: border-box;
	position: relative;
	background: #FFF;
	border: 1px solid #e6e6e6;
	position: relative;
	padding-left: 0.266667rem;
	padding-right: 0.133333rem;
	padding-top: 0.333333rem;
	padding-bottom: 0.15rem;
	line-height: 1.5;
	display: block;
}
.u-hint {
	font-size: 0.4rem;
	color: #535353;
	display: block;
}
.u-status {
	/*position: absolute;*/
	/*left: 0.266667rem;
	bottom:0.2rem;*/
	color: #7f7f7f;
	box-sizing: border-box;
	font-size: 0.306667rem;
	width:100%;
	margin-top: 0.2rem;
	padding-top: 0.2rem;
	border-top: 1px solid #e5e5e5;
	display: block;
	cursor: pointer;
}
.u-flashIcon {
	position: absolute;
	width: 0.16rem;
	height: 0.173333rem;
	top: 0;
	left: -0.16rem;
}
.u-discribe {
	margin-top: 0.266667rem;
	font-size: 0.35rem;
	color: #757575;
	display: none;
	line-height: 1.5;
}